<!DOCTYPE html>
<html lang="ja">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>ログイン画面</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="css/login.css" rel="stylesheet">


</head>

<body>
    <div class="main">


        <div>
            <h1>ログイン画面</h1>
        </div>
        <div class="mt-3">
            <input type="text" name="名前" style="width:400px">
        </div>

        <div class="mt-2">
            <input type="text" name="名前" style="width:400px">
        </div>

        <div class="mt-3">
            <input type="submit" value="ログイン" class="btn btn-primary" style="width:400px">
        </div>

    </div>
</body></html>
